# Get liability insurance for the existing provider Returns the liability insurance for a specific provider. Endpoint: GET /providers/{providerId}/info/liabilityInsurances/{id} Version: 26.2.0.4309 Security: Bearer ## Path parameters: - `providerId` (string, required) - `id` (string, required) ## Response 200 fields (application/json): - `lastUpdatedAt` (string) The date and time when the object was created or modified. - `id` (string) Unique identifier associated with this insurance - `name` (string) Name of insurance - `isSelfInsured` (boolean) Indicates whether the provider is self insured - `originalEffectiveDate` (string) Timestamp of when the initial insurance coverage became effective - `currentEffectiveDate` (string) Timestamp of when the current insurance coverage became effective - `currentExpirationDate` (string) Timestamp of when the current insurance expires - `coverageType` (string) Insurance type of coverage. Default: Individual Enum: "Individual", "Shared", "Occurrence", "ClaimsMade" - `isUnlimitedCoverage` (boolean) Does this insurance have unlimited coverage? - `includesTailCoverage` (boolean) Indicates tail coverage status - `occurrenceCoverageAmount` (number) Amount of coverage provided by this insurance per occurrence - `aggregateCoverageAmount` (number) Amount of aggregated coverage provided by this insurance - `policyNumber` (string) Insurance policy number ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 500 fields